<?php
/**
 * @package Pagick
 * @subpackage DateBook
 * @author Pagick Themes
 * @since DateBook 2.1
 * @link https://www.pagickthemes.com
 */


/**
 * DateBook Child Theme Functions
 * Add extra code or replace existing functions
*/ 

add_action( 'wp_enqueue_scripts', 'pagick_enqueue_parent_styles');

function pagick_enqueue_parent_styles() {

	// enqueue parent style for child theme
	wp_enqueue_style('datebook-child-theme', get_template_directory_uri() .'/style.css', array('bootstrap'));

}